body {
    background-color: #e1dddd !important;
    
}

.fa {
    font-size:48px;
    color:red;
}

#head {
    text-align: center;
}
#head h1 {
    color:white;
}

#info {
    margin: 30px;
}

.custom {
    background-color: white;
}

.input-group {
    margin:10px;
}

#mid col-sm-5 {
    float: right;
}

#bottem{
    background-color: #b2b2b2;
    margin-top: 200px;
    height: 500px;
    padding-top: 50px;
}

#bottem p {
    margin:0px;
}

#hoi h4 {
    color: #258ad7;
}

.navbar-nav a:hover {
    border-bottom-color: red !important;
    border-bottom: 5px ;
    
}
